function FileData_Pairs(x)
{
x.t("four","new");
x.t("confirming","mdb");
x.t("confirming","server");
x.t("properties","topic");
x.t("properties","queue");
x.t("properties","queues");
x.t("properties","technotes");
x.t("properties","choose");
x.t("properties","topics");
x.t("version","sample");
x.t("receives","back");
x.t("receives","standard");
x.t("receives","sends");
x.t("receives","messages");
x.t("5.0","trial");
x.t("publishes","message");
x.t("console","navigate");
x.t("create","four");
x.t("create","two");
x.t("beans","sample");
x.t("instructions","running");
x.t("apply","button");
x.t("topic","receives");
x.t("topic","connection");
x.t("topic","destinations");
x.t("download","install");
x.t("download","application");
x.t("factories","click");
x.t("working","publish");
x.t("working","point-to-point");
x.t("state","started");
x.t("sample","confirming");
x.t("sample","working");
x.t("sample","consists");
x.t("sample","described");
x.t("sample","navigation");
x.t("sample","mdb");
x.t("wildcard","topic");
x.t("listener","ports");
x.t("listener","service");
x.t("gallery","windows");
x.t("gallery","content");
x.t("connection","factories");
x.t("connection","factory");
x.t("websphere","topic");
x.t("websphere","queue");
x.t("websphere","jms");
x.t("websphere","embedded");
x.t("websphere","administrative");
x.t("websphere","application");
x.t("needed","setup");
x.t("property","values");
x.t("sample/jms/listen","choose");
x.t("systemout.log","found");
x.t("queue","connection");
x.t("queue","client");
x.t("queue","destinations");
x.t("queue","mdb");
x.t("back","message");
x.t("back","compares");
x.t("original","message");
x.t("jms","provider");
x.t("start","websphere");
x.t("start","menu");
x.t("consists","application");
x.t("new","queues");
x.t("new","button");
x.t("new","topics");
x.t("servers","application");
x.t("servers","content");
x.t("publish","subscribe");
x.t("trial","software");
x.t("file","standard");
x.t("file","server");
x.t("found","install_root/appserver/logs/");
x.t("menu","publish");
x.t("incorrect","verify");
x.t("subscribe","sample");
x.t("subscribe","click");
x.t("subscribe","choose");
x.t("sure","download");
x.t("navigate","server");
x.t("examining","standard");
x.t("install_root/appserver/logs/","server");
x.t("queues","property");
x.t("queues","websphere");
x.t("name","sample/jms/listen");
x.t("name","sample/jms/q1");
x.t("name","sample/jms/qcf");
x.t("name","sample/jms/tcf");
x.t("name","server");
x.t("provider","sample");
x.t("provider","websphere");
x.t("provider","chapter");
x.t("provider","software");
x.t("provider","content");
x.t("integrating","ibm");
x.t("ibm","websphere");
x.t("window","point-to-point");
x.t("sampleptoplistenerport","values");
x.t("standard","output");
x.t("technotes","incorrect");
x.t("technotes","page");
x.t("sends","second");
x.t("sends","message");
x.t("destination","jndi");
x.t("started","connection");
x.t("three","topics");
x.t("three","mdb");
x.t("prints","message");
x.t("defining","properties");
x.t("ports","sampleptoplistenerport");
x.t("ports","samplepubsublistenerport");
x.t("second","queue");
x.t("sample/jms/q1","choose");
x.t("jndi","name");
x.t("samplepubsublistenerport","values");
x.t("configured","triggered");
x.t("install","along");
x.t("next","websphere");
x.t("next","start");
x.t("messages","queue");
x.t("messages","published");
x.t("first","three");
x.t("button","enter");
x.t("button","click");
x.t("button","choose");
x.t("setup","embedded");
x.t("message-driven","beans");
x.t("chapter","integrating");
x.t("software","sure");
x.t("software","separate");
x.t("launch","samples");
x.t("samples","gallery");
x.t("verify","following");
x.t("initial","state");
x.t("client","receives");
x.t("client","publishes");
x.t("client","sends");
x.t("client","tibco");
x.t("follow","instructions");
x.t("message","receives");
x.t("message","listener");
x.t("message","queue");
x.t("message","examining");
x.t("message","three");
x.t("message","client");
x.t("message","sent");
x.t("listening","fourth");
x.t("given","technotes");
x.t("triggered","messages");
x.t("tibco","software");
x.t("embedded","jms");
x.t("click","apply");
x.t("click","new");
x.t("click","button");
x.t("click","message-driven");
x.t("click","configure");
x.t("enter","values");
x.t("(optional)","download");
x.t("windows","start");
x.t("displayed","contains");
x.t("fourth","wildcard");
x.t("factory","jndi");
x.t("factory","click");
x.t("sample/jms/qcf","destination");
x.t("running","sample");
x.t("running","websphere");
x.t("additional","properties");
x.t("administrative","console");
x.t("takes","message");
x.t("separate","(optional)");
x.t("along","application");
x.t("output","click");
x.t("output","log");
x.t("page","incorrect");
x.t("page","defining");
x.t("page","displayed");
x.t("information","needed");
x.t("configure","run");
x.t("received","message");
x.t("received","sent");
x.t("application","servers");
x.t("application","client");
x.t("application","server");
x.t("published","first");
x.t("pane","publish");
x.t("pane","samples");
x.t("pane","additional");
x.t("pane","choose");
x.t("pane","point-to-point");
x.t("pane","content");
x.t("values","properties");
x.t("values","initial");
x.t("values","given");
x.t("choose","websphere");
x.t("choose","name");
x.t("choose","technotes");
x.t("choose","message-driven");
x.t("described","next");
x.t("destinations","create");
x.t("called","systemout.log");
x.t("topics","property");
x.t("topics","websphere");
x.t("topics","mdb");
x.t("two","new");
x.t("sample/jms/tcf","destination");
x.t("navigation","pane");
x.t("service","listener");
x.t("following","property");
x.t("run","follow");
x.t("compares","original");
x.t("mdb","prints");
x.t("mdb","configured");
x.t("mdb","listening");
x.t("mdb","running");
x.t("mdb","takes");
x.t("mdb","received");
x.t("point-to-point","sample");
x.t("point-to-point","click");
x.t("point-to-point","choose");
x.t("log","file");
x.t("sent","back");
x.t("sent","choose");
x.t("server","version");
x.t("server","5.0");
x.t("server","servers");
x.t("server","launch");
x.t("server","message");
x.t("server","received");
x.t("server","called");
x.t("server","point-to-point");
x.t("server","resources");
x.t("content","window");
x.t("content","pane");
x.t("contains","information");
x.t("resources","websphere");
}
